/* chatbox div*/

#chbox		{ text-align: center; margin: auto; }
#chbox table	{ padding: auto; font-size: 11px; }

#chbox td, #chbox th
{ border: dotted 1px #ccc; border-collapse: collapse; padding: 2px; border-left: none;border-right: none;}

#chbox tr.row td
{ vertical-align: top; }

#chbox tr.descr th 
{ text-align: right; font-weight: bold; }

#chbox tr.row th
{ color: #888; white-space: nowrap; vertical-align: top; font-weight: normal; text-align: right; border-left: none; border-right: none; }

#chbox tr.row td.nick
{ color : #080; white-space: nowrap; text-align: right; font-weight: bold; border-right: 1px solid grey; }


input.bt	{ background: gray; font-weight:bold; border: none; outline: none; }
input.bt:hover 	{ background: pink; }
input.bt:active { background: red; }

/* default */
input, textarea { border: 1px solid gray; padding: 3px; font-size: 12px; }
input, textarea, label{ font-family: Monaco, Consolas, "Lucida Console", "DejaVu Sans Mono", monospace;}

input.nick	{ background: #ccc; border: solid 1px gray; width:150px; font-weight: bold; }
input.subj	{ background: #ccc; border: solid 1px gray; width:150px; }
textarea.txfl, input.txfl { color: #111; background: #ccc; border: dashed 1px gray; }
input.txfl	{ width:400px; }
/* specific styles */
input.nick { font-weight:bold; }


/* black focus */
/*
	input.txfl:focus, input.subj:focus, input.nick:focus, textarea.txfl:focus
	{ background: black; border-color: orange;}
*/

	input.txfl:focus, input.subj:focus, input.nick:focus, textarea.txfl:focus
	{ background: white; border-color: red; }

/* icons */
/*	input.txfl, input.subj, input.nick { padding-left: 23px; }
	input.txfl 	{ background-image:url('/img/icons/comments.png'); background-repeat:no-repeat; }
	input.txfl:focus { background-image:url('/img/icons/comments.png'); background-repeat: no-repeat; }

	input.subj 	{ background-image:url('/img/icons/comment.png'); background-repeat:no-repeat; }
	input.subj:focus 	{ background-image:url('/img/icons/comment.png'); background-repeat:no-repeat; }

	input.nick 	{ background-image:url('/img/email.png'); background-repeat:no-repeat; }
	input.nick:focus { background-image:url('/img/email.png'); background-repeat: no-repeat; }
*/

table.selector { width: 100%; text-align: center; }
.selector a 	{ display: block; }
.selector td 	{ background:url(/img/5x10-t64.png); padding: 3px; margin: auto; border-left: solid 1px black;}
.selector td:hover 	{ background-color: gray; }

.name { color: #28f; }
